Open SCAP Library

Public Member Functions
sce_check_result_iterator Struct Reference

Iterator over collections of sce_check_results. More...

`#include <sce_engine_api.h>`

## Public Member Functions
bool | sce_check_result_iterator_has_more (struct sce_check_result_iterator *it)
void | sce_check_result_iterator_free (struct sce_check_result_iterator *it)
void | sce_check_result_iterator_reset (struct sce_check_result_iterator *it)

## Detailed Description

Iterator over collections of sce_check_results.

See also
  sce_check_result_iterator

## Member Function Documentation

## ◆ sce_check_result_iterator_free()

void sce_check_result_iterator_free | ( | struct sce_check_result_iterator * | it | ) |

## ◆ sce_check_result_iterator_has_more()

bool sce_check_result_iterator_has_more | ( | struct sce_check_result_iterator * | it | ) |

## ◆ sce_check_result_iterator_reset()

void sce_check_result_iterator_reset | ( | struct sce_check_result_iterator * | it | ) |

The documentation for this struct was generated from the following file:

- sce_engine_api.h